Home

Evidence queries evidence based on evidence hash.

GET
https://axelar.nownodes.io/cosmos/evidence/v1beta1/evidence/{hash}

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Parameters

hashstringrequiredpath

hash defines the evidence hash of the requested evidence.

Since: cosmos-sdk 0.47

evidence_hashstring<byte>query

evidence_hash defines the hash of the requested evidence. Deprecated: Use hash, a HEX encoded string, instead.

Response

200OK

A successful response.

default

An unexpected error response.